*[id="article_id_17220"] .container, *[id^="article_id_17220_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_17220"], *[id^="article_id_17220_"] {
  }
}
*[id="article_id_17220"], *[id^="article_id_17220_"] {
  page: article_id_17220;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_17220:first-of-group { background-image: none; }
  @page article_id_17220:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_17220 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_17220:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17220:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17220:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_17220"] .text.text-content {
  }
  @page article_id_17220 {
  }
/* article container */
.article[id="article_id_17220"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_17220"] .page-header-first .chapter-level-2
{
  display: none!important;
}

.article[id="article_id_17220"]  span.header-content-slash2 
{  display: none!important}
.article[id="article_id_17220"]  span.header-content-slash5 
{  display: none!important}

.article[id="article_id_17220"] .page-header .chapter-level-2
{
font-weight: 700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}}
.article[id="article_id_17220"] .block-container.block-container-1 { background-color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
--table-cell-bg-color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;

  padding: 32px;         
  margin-bottom: 32px;  
 } 
 @media print {
  .article[id="article_id_17220"] .block-container.block-container-1  {
    padding: 16px;        
    margin-bottom: 16px; 
  }
} 
 
.article[id="article_id_17220"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17220"] .block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17220"] .block-container.block-container-5 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;

  padding: 32px;         
  margin-bottom: 32px;  
 } 
 @media print {
  .article[id="article_id_17220"] .block-container.block-container-5  {
    padding: 16px;        
    margin-bottom: 16px; 
  }
} 
 
.article[id="article_id_17220"] .block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17220"] .block-container.block-container-7 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;




  padding: 24px;         
 } 
 @media print {
  .article[id="article_id_17220"] .block-container.block-container-7  {
    padding: 16px; 
}
} 
 
.article[id="article_id_17220"] .block-container.block-container-8 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;




  padding: 24px;         
 } 
 @media print {
  .article[id="article_id_17220"] .block-container.block-container-8  {
    padding: 16px; 
}
} 
 
.article[id="article_id_17220"] .block-container.block-container-9 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;




  padding: 24px;         
 } 
 @media print {
  .article[id="article_id_17220"] .block-container.block-container-9  {
    padding: 16px; 
}
} 
 
.article[id="article_id_17220"] .block-container.block-container-10 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;




  padding: 24px;         
 } 
 @media print {
  .article[id="article_id_17220"] .block-container.block-container-10  {
    padding: 16px; 
}
} 
 
.article[id="article_id_17220"] .block-container.block-container-11 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;

  padding: 32px;         
  margin-bottom: 32px;  
 } 
 @media print {
  .article[id="article_id_17220"] .block-container.block-container-11  {
    padding: 16px;        
    margin-bottom: 16px; 
  }
} 
 
.article[id="article_id_17220"] .block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media screen and (max-width:991px){
.article[id="article_id_17220"] .block-container.block-container-12  { 

display: block!important;

}
} 
 
.article[id="article_id_17220"] .block-container.block-container-13 { background-color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
--table-cell-bg-color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 32px;
overflow: hidden;

  padding: 32px;         
  margin-bottom: 32px;  
 } 
 @media print {
  .article[id="article_id_17220"] .block-container.block-container-13  {
    padding: 16px;        
    margin-bottom: 16px; 
  }
} 
 
.article[id="article_id_17220"] .block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
#eb-a002ded7-41c4-4b56-93cb-58d2381aec51.embedded-block {padding: 24px;}
@media print{
#eb-a002ded7-41c4-4b56-93cb-58d2381aec51.block-container {padding: 16px;}

}
#eb-fd8253b6-2c55-47cf-b957-0bb61107cc83.embedded-block {padding: 24px;}
@media print{
#eb-fd8253b6-2c55-47cf-b957-0bb61107cc83.block-container {padding: 16px;}

}
#eb-bdfa8efb-f591-44eb-b634-d006019bcb0d.embedded-block {padding: 24px;}
@media print{
#eb-bdfa8efb-f591-44eb-b634-d006019bcb0d.block-container {padding: 16px;}

}
#eb-5652f6eb-79e5-412d-ba65-c10685456d81.embedded-block {padding: 24px;}
@media print{
#eb-5652f6eb-79e5-412d-ba65-c10685456d81.embedded-block {padding: 16px;}

}
#eb-bc94bcbd-ba46-4e8e-9a98-d67ac149f9de.embedded-block {padding: 24px;}
@media print{
#eb-bc94bcbd-ba46-4e8e-9a98-d67ac149f9de.embedded-block {padding: 16px;}

}
#eb-d5736009-65f9-487d-b24d-9bd0e7f88412.embedded-block {padding: 24px;}
@media print{
#eb-d5736009-65f9-487d-b24d-9bd0e7f88412.embedded-block {padding: 16px;}

}
#eb-85e80dcf-c9bd-4a3c-8cdb-e5dfce4ee531.embedded-block {padding: 24px;}
@media screen and (max-width:991px){
#eb-85e80dcf-c9bd-4a3c-8cdb-e5dfce4ee531.embedded-block {margin-bottom: 16px;}

}
@media print{
#eb-85e80dcf-c9bd-4a3c-8cdb-e5dfce4ee531.embedded-block {padding: 16px;}

}
#eb-b75e9703-bd2c-4842-9b72-705c18b7361f.embedded-block {padding: 24px;}
@media screen and (max-width:991px){
#eb-b75e9703-bd2c-4842-9b72-705c18b7361f.embedded-block {margin-bottom: 16px;}

}
@media print{
#eb-b75e9703-bd2c-4842-9b72-705c18b7361f.embedded-block {padding: 16px;}

}
#eb-80968e24-7612-49db-b2db-5ddfd72aed32.embedded-block {padding: 24px;}
@media screen and (max-width:991px){
#eb-80968e24-7612-49db-b2db-5ddfd72aed32.embedded-block {margin-bottom: 16px;}

}
@media print{
#eb-80968e24-7612-49db-b2db-5ddfd72aed32.embedded-block {padding: 16px;}

}
#eb-361ce6d7-c8d8-4cca-be39-4593b0d51e99.embedded-block {padding: 24px;}
@media screen and (max-width:991px){
#eb-361ce6d7-c8d8-4cca-be39-4593b0d51e99.embedded-block {margin-bottom: 16px;}

}
@media print{
#eb-361ce6d7-c8d8-4cca-be39-4593b0d51e99.embedded-block {padding: 16px;}

}
#eb-e8cc969d-2175-4543-ba9d-55218d53f272.embedded-block {padding: 24px;}
@media print{
#eb-e8cc969d-2175-4543-ba9d-55218d53f272.embedded-block {padding: 16px;}

}
#eb-236ac1d3-739c-448c-95c2-d532d35988a2.embedded-block {padding: 24px;}
@media print{
#eb-236ac1d3-739c-448c-95c2-d532d35988a2.embedded-block {padding: 16px;}

}
#eb-a96941fb-43c1-4cf8-a099-deac2f88a051.embedded-block {padding: 24px;}
@media print{
#eb-a96941fb-43c1-4cf8-a099-deac2f88a051.embedded-block {padding: 16px;}

}
#eb-695e6c4b-d309-485a-a21c-d99e83ca0024.embedded-block {padding: 24px;}
@media print{
#eb-695e6c4b-d309-485a-a21c-d99e83ca0024.embedded-block {padding: 16px;}

}
#eb-5ba92422-6491-4a48-96f1-52216313886e.embedded-block {padding: 24px;}
@media print{
#eb-5ba92422-6491-4a48-96f1-52216313886e.embedded-block {padding: 16px;}

}
#eb-9ae7c913-eac5-4265-8758-4a5c5a7d05f1.embedded-block {padding: 24px;}
@media print{
#eb-9ae7c913-eac5-4265-8758-4a5c5a7d05f1.embedded-block {padding: 16px;}

}
